
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #428

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Servey plant installation power meter to panel control

06 Feb 2024 16:36 - Santi Srichankaew

Status: Closed Start date: 05 Feb 2024

Priority: Normal Due date: 05 Feb 2024

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 05 Feb 2024 DB skills:  

Programming skills:  OS skills:  

Description

Servey plant installation power meter to panel control Fac 1,2,3

Servey plant installation flow meter tube air compressor Fac1,2,3

History

#1 - 06 Feb 2024 16:37 - Santi Srichankaew

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 05 Feb 2024

Meeting From JATH about IoT of infrastructure

#2 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 30 Mar 2024 15:39 - Ryo Nozaki

- Project changed from Tomas Tech Co.,Ltd. to 102

- Category deleted (new category test)

#4 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
